
D4Science Infrastructure - Upgrade #9335

Upgrade # 9150 (Completed): D4Science Infrastructure Upgrade to gCube 4.6

gCubeApps VO upgrade to gCube 4.6

Jul 20, 2017 06:05 PM - Roberto Cirillo

Status: Completed Start date: Jul 20, 2017

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to 4.6   

Infrastructure: Production   

Description

History

#1 - Jul 20, 2017 06:06 PM - Roberto Cirillo

Hosting Nodes

WHN to upgrade

(NKUA) DONE dewn05.madgik.di.uoa.gr

(NKUA) DONE dl006.madgik.di.uoa.gr

(NKUA) DONE dl045.madgik.di.uoa.gr

Smartgears services

(NKUA) DONE dewn05.madgik.di.uoa.gr : upgrade Techno-Economic Analysis Service

(NKUA) DONE dewn05.madgik.di.uoa.gr : upgrade SimulFish Growth Data Service

(NKUA) DONE dl006.madgik.di.uoa.gr : upgrade Geospatial Operation Service(GOS)

(NKUA) DONE dl045.madgik.di.uoa.gr : upgrade Geospatial Operation Service(GOS)

(NKUA) DONE dl045.madgik.di.uoa.gr : upgrade Geoanalytics service

#2 - Jul 28, 2017 03:28 PM - Roberto Cirillo

- Status changed from New to Planned

#3 - Jul 28, 2017 03:28 PM - Roberto Cirillo

- Status changed from Planned to In Progress

- % Done changed from 0 to 100

#4 - Jul 28, 2017 03:29 PM - Roberto Cirillo

- Status changed from In Progress to Completed
